body {
    background-color: #ffffff;
    min-width: fit-content;
    font-family: 'inter';

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    font-optical-sizing: auto; /* Ensures proper weight rendering */
}

a {
    text-decoration: none;
    color: #FFF;
    transition: text-decoration 0.5s ease;
    text-decoration: underline solid transparent;
    text-underline-offset: 5px;
}

.logoBlack {
    position: absolute;
    opacity: 0;
    max-height: 84px;
    transition: max-height .25s ease;
}

.article {
    padding-top: 120px;
    padding-bottom: 60px;
}

.modal {
    z-index: 11000;
}

.modal-backdrop.show {
    z-index: 10000;
}

.modal.fade .modal-dialog {
    transform: translate(0, 0px);
}

.modal-content {
    border-radius: 0;
}

.modal-nav .modal-dialog {
    margin-top: 90px;
    max-width: 800px;
}

.modal-nav .modal-content {
    width: 800px;
    margin-left: -200px;
}

.modal-backdrop {
    background-color: rgb(0 0 0 / 72%);
}

.modal-nav .modal-body {
    padding: 30px;
}

.modal-nav .modal-dialog {
    margin-left: 0;
    margin-right: 0;
}

.modal-nav-item {
    color: #0A0A0A;
    font-style: normal;
}

.modal-nav-item .title {
    font-size: 13px;
    font-weight: 600;
    line-height: 16px; /* 184.615% */
    text-transform: uppercase;
    margin-bottom: 16px;
}

.modal-nav-item .content {
    width: 364px;
}

.modal-nav-item .item {
    padding-top: 10px;
    padding-bottom: 10px;
}


.modal-nav-item .item a {
    color: #0A0A0A;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    margin-top: 0px;
    margin-bottom: 8px;
    display: block;
    text-underline-offset: 4px;
}

.modal-nav-item .item a img {
    width: 24px;
    height: 24px;
    margin-left: 10px;
    transition: opacity 0.4s ease-out;
    opacity: 0;
}

.modal-nav-item .image-wrapper {
    background-color: var(--Grey, #F2F4F9);
}

.modal-nav-item .image-wrapper .image-hover {
    position: absolute;
    top: 30px;
    left: 40px;
    opacity: 0;
    transition: opacity .5s ease-out;
    width: 260px;
}

.modal-nav-item .image-wrapper .image-main {
    opacity: 1;
    transition: opacity .5s ease-out;
    max-width: 336px;
}

.modal-nav-item .image-wrapper .icon {
    position: absolute;
    display: block;
    top: 32%;
    left: 33%;
    width: 120px;
}

.modal-nav-item .item:hover a img {
    display: block !important;
    opacity: 1;
}

.modal-nav-item .item:hover a {
    text-decoration: underline solid #0A0A0A;
}

.modal-nav-item .item p {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 0px;
}

a:focus {
    text-decoration: none;
}

button {
    transition: background-color 0.4s ease-out;
}

.mt-50 {
    margin-top: 50px;
}

.wp-site-blocks {
    padding: 0 !important;
}

.bbe-content {
    max-width: 1300px;
    min-width: 1300px;
}

.navbar .wrapper {
    -webkit-transition: background-color 0.3s linear;
    -moz-transition: background-color 0.3s linear;
    -o-transition: background-color 0.3s linear;
    -ms-transition: background-color 0.3s linear;
    transition: background-color 0.3s linear;
    padding: 5px 0;
}

.navbar ol, .navbar ul,
.footer ol, .footer ul {
    margin-top: 0;
    margin-bottom: 0;
}

.navbar img, .navbar svg,
.footer img, .footer svg {
    vertical-align: middle;
}

.navbar-collapse {
    flex-grow: unset;
}

.navbar-nav .nav-item .nav-link.active {
    text-decoration: underline;
}

.navbar-nav .nav-item .nav-link {
    color: #FFF;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    text-transform: capitalize;
    padding-left: 12px;
    padding-right: 12px;
    transition: text-decoration 0.3s ease;
    text-decoration: underline solid transparent;
    text-underline-offset: 5px;
    outline: none !important;
}

.navbar-nav .nav-item .nav-link:hover {
    text-decoration: underline;
}

.navbar-nav .nav-item .nav-link .arrow-down {
    margin-left: 4px;
}

.navbarWhite .logoBlack {
    opacity: 1;
    max-height: 62.9px;
    transition: max-height .25s ease-in;
    position: relative !important;
}
.navbarWhite .logo {
    display: none;
}

.navbarWhite .nav-item .nav-link, .navbarWhite .text-phone {
    color: #0A0A0A !important;
}

.navbarWhite .arrow-down {
    filter: brightness(0%);
    -webkit-filter: brightness(0%);
}

.btnPhone {
    padding: 15px 19px;
    border: 0;
    background-color: transparent;
    cursor: pointer;
}

.cursor-pointer {
    cursor: pointer;
}

.btnPhone:hover {
    background-color: rgb(183 183 183 / 29%);
}


.bbe-header .line {
    color: #FFF;
    font-family: Inter;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    text-transform: uppercase;
    margin-left: 24px;
    margin-right: 39px;
}

.bbe-header .text-phone {
    color: #FFF;
    font-family: Inter;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    text-transform: uppercase;
}

.bbe-header .img-phone {
    margin-right: 10px;
}

.bbe-header .navbarWhite .img-phone {
    filter: brightness(0);
}

.p-absolute {
    position: absolute !important;
    top: 740px !important;
}


footer {
    color: #FFF;
    font-family: Inter;
    margin-top: 0;
    background-color: black !important;
    margin-block-start: 0 !important;

}

.footer {
    padding-top: 90px;
    padding-bottom: 20px;
}

.footer-content {
    margin-top: 60px;
    margin-bottom: 80px;
}

.social img {
    width: 24px;
    height: 24px;
    margin-right: 16px;
}

.footer ul {
    list-style: none;
    padding-left: 0;
}

.footer ul li a {
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}

.footer ul li a:hover {
    color: #FFF;
    text-decoration: underline;
}

.footer .fm-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 20px;
}

.footer .dest {
    width: 336px;
    color: rgba(255, 255, 255, 0.40);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px; /* 157.143% */
    text-transform: uppercase;
}

.footer .dest span {
    color: rgba(255, 255, 255, 0.70);
}

.footer .copyright {
    text-transform: capitalize;
    color: rgba(255, 255, 255, 0.50);
    font-weight: 400;
    line-height: 24px;
}

.footer .copyright a {
    color: rgba(255, 255, 255, 0.50);
    text-decoration: none;
    transition: text-decoration 0.5s ease;
    text-decoration: underline solid transparent;
    text-underline-offset: 4px;
    text-decoration-thickness: 1px;
}

.footer .copyright a:hover {
    text-decoration: underline solid rgba(255, 255, 255, 0.50);
    text-decoration-thickness: 1px;
}

.footer .list {
    width: 69.1%;
}

.footer .contact {
    background-color: rgba(255, 255, 255, 10%);
    cursor: pointer;
    padding: 20px 24px;
}

.footer .contact:hover {
    background-color: rgb(255, 255, 255, 0.3);
    transition: background-color 0.5s ease-out;
}

.footer .contact span {
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px; /* 123.077% */
    text-transform: uppercase;
}

.mb {
    display: none;
}

.sub-menu .btn-sub-link img {
    filter: brightness(100%);
    -webkit-filter: brightness(100%);
    transition: opacity .5s ease-out;
}

.sub-menu .btn-sub-link .arrow-up {
    position: absolute;
    left: auto;
    right: 0;
    opacity: 0;
}

.sub-menu button {
    background-color: transparent;
    border: 0;
}

.sub-menu ul.active {
    display: block !important;
}

.sub-menu ul {
    max-height: 0px;
    opacity: 0;
    transition: opacity 0.25s ease-out, max-height .25s linear;
    position: relative;
    z-index: -1;
}

.sub-menu ul.active {
    max-height: 300px;
    opacity: 1;
    transition: opacity 0.5s ease-out, max-height .25s linear;
    margin-bottom: 10px;
    z-index: 1;
}

.sub-menu ul li a {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}

.sub-menu ul li {
    padding-top: 20px;
    padding-bottom: 20px;
}

.sub-menu ul li a:hover {
    color: #FFF !important;
    text-decoration: underline;
}

.developBy {
    margin-top: 40px;
    font-size: 14px;
    display: flex;
    align-items: center;
}

.developBy .made {
    color: rgba(255, 255, 255, 0.50) !important;
    font-style: normal;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px; /* 188.235% */
    margin-left: 0px;
    margin-right: 8px;
    text-transform: none;
}

.developBy a {
    color: #ffffff !important;
    text-decoration: none;
    transition: text-decoration 0.5s ease;
    text-decoration: underline solid transparent;
    text-underline-offset: 4px;
    text-decoration-thickness: 1px;
    text-transform: uppercase;
    font-weight: 700;
}

.developBy a:hover {
    text-decoration: underline solid #ffffff !important;
    text-decoration-thickness: 1px !important;
}

.compare-prices {
    max-width: 593px;
    margin: 40px 0 170px;
}

.compare-prices .link {
    color: #5A75DD;
    transition: text-decoration 0.5s ease;
    text-decoration: underline solid transparent;
    text-underline-offset: 3px;
    text-decoration-thickness: 1px;
}

.compare-prices .link:hover {
    text-underline-offset: 3px;
    text-decoration-thickness: 1px;
    text-decoration: underline solid #5A75DD;
}

.compare-prices p {
    color: #000;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px; /* 200% */
}

.btnComparePrices, .block4 .box button.btnComparePrices {
    height: 60px;
    background-color: #6DFFBC;
    border: 0;
    outline: none;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    text-transform: uppercase;
    color: #000;
    transition: background-color 0.4s ease-out;
    padding: 0 20px;
    margin-bottom: 20px;
    cursor: pointer;
}

.btnComparePrices:hover, .block4 .box button.btnComparePrices:hover {
    background-color: #8ca2f5;
}

.ui-datepicker table {
    table-layout: fixed;
}

.ui-widget.ui-widget-content {
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.20);
    border: 2px solid #000 !important;
    background-color: #fff;
    color: #000;
    font-family: 'Inter';
    padding: 8px;
    margin-top: 7px;
}

.ui-datepicker-title {
    color: #000;
}

.ui-datepicker .ui-datepicker-header {
    background: #fff;
    color: #000;
    border: 0;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    background: #6DFFBC !important;
    color: #000 !important;
    border: 0 !important;
    text-align: center;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: #5A75DD !important;
}

.ui-datepicker-header .ui-icon {
    width: 24px !important;
    height: 24px !important;
}

.ui-datepicker-header .ui-icon-circle-triangle-w {
    background: url(../images/arrow-back.svg) !important;
}

.ui-datepicker-header .ui-icon-circle-triangle-e {
    background: url(../images/arrow-right.svg) !important;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    margin-left: 0 !important;
    margin-top: 0 !important;
    translate: -50% -50%;
}

@media (max-width: 1440px) {
    .footer .list {
        width: 68%;
    }
    .footer .contact {
        padding: 20px 5px;
    }
}

@media (max-width: 1280px) {
    .footer .contact span {
        font-size: 22px;
    }
}

@media (max-width: 1140px) {
    .modal-nav .modal-dialog {
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 1082px) {
    .bbe-header .line {
        margin-left: 15px;
        margin-right: 15px;
    }
    .bbe-header .text-phone {
        font-size: 20px;
    }
    .bbe-header .img-phone {
        width: 24px;
    }
}

@media (max-width: 1040px) {
    .footer .dest {
        width: 260px;
    }
}

@media (max-width: 1030px) {
    .bbe-header .line {
        margin-left: 15px;
        margin-right: 15px;
    }
}

@media (max-width: 1025px) {
    .footer .contact span {
        font-size: 18px;
    }
    .footer .contact .img-phone {
        width: 24px;
    }
}

@media (max-width: 1000px) {
    .bbe-header .text-phone {
        font-size: 20px;
    }
    .bbe-header .img-phone {
        width: 24px;
    }
}

@media (max-width: 995px) {
    .bbe-header .line {
        margin-left: 5px;
        margin-right: 10px;
    }
    .bbe-header .text-phone {
        font-size: 16px;
    }
    .bbe-header .img-phone {
        width: 20px;
    }
    .bbe-header .btnPhone {
        padding: 8px;
    }
    .bbe-header .line {
        height: 25px;
        margin-left: 5px;
        margin-right: 0px;
    }
    .navbar-nav .nav-item .nav-link {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 15px;
    }
}

@media (max-width: 895px) {
    .phoneBlock {
        display: none !important;
    }
    .navbar-nav .nav-item .nav-link {
        padding-left: 12px;
        padding-right: 12px;
        font-size: 16px;
    }
    .modal-nav-item .content {
        width: 364px;
        padding-right: 15px;
    }
    .modal-nav .modal-dialog, .modal-nav .modal-content {
        width: 700px;
    }
    .modal-nav .modal-body {
        padding: 20px;
    }
}

@media (max-width: 790px) {
    .footer .dest {
        display: none !important;
    }
    .footer .list {
        width: 100%;
    }

    .mb {
        display: block;
    }
    .mb .mb-dest {
        color: rgba(255, 255, 255, 0.40);
        margin-bottom: 40px;
        font-size: 13px;
        font-style: normal;
        font-weight: 700;
        line-height: 18px; /* 138.462% */
        text-transform: uppercase;
    }
    .mb .mb-dest span {
        color: rgba(255, 255, 255, 0.70);
    }
    .mb .copyright {
        color: rgba(255, 255, 255, 0.50);
        font-size: 13px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }
    .footer-content {
        margin-bottom: 30px;
    }
}

@media (width: 768px) {
    .modal-backdrop {
        height: 100%;
        width: 100%;
    }
    .modal {
        padding-right: 0 !important;
    }
    body, .navbar {
        padding-right: 0 !important;
    }
}

@media (min-width: 767px) {
    .navbar-expand-lg .navbar-toggler, .mobile {
        display: none;
    }
}

@media (max-width: 767px) {
    @keyframes navframe {
        from {
            background-color: #ffffff3b;
        }
        to {
            background-color: #ffffff12;
        }
    }
    .navbar .mobile {
        display: block;
        padding-left: 10px;
        padding-right: 10px;
        height: 300px;
    }
    .navbar.open {
        background-color: #0A0A0A;
        transition: background-color 0.2s ease-in;
    }

    .navbar .wrapper {
        padding: 10px 20px;
    }

    .navbarWhite.open .wrapper {
        background: #0A0A0A !important;
    }

    .navbarWhite.open .logoBlack {
        display: none;
    }

    .navbarWhite.open .logo {
        display: block;
    }

    .navbarWhite.open .navbar-toggler:not(.collapsed) .close {
        filter: unset !important;
    }

    .navbar .wrapper .bbe-content {
        display: block !important;
    }
    .navbar.open .navbar-collapse {
        flex-grow: unset;
        height: 100vh;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: stretch;
        transition: background-color 0.2s ease-out;
    }
    .navClosing .navbar-collapse {
        opacity: 0;
    }
    .navbar.navClosing {
        animation: navframe 0.5s ease-in both;
    }
    .navbar.navClosing {
        animation: navframe 0.5s ease-in both;
    }
    .navbar.navClosing {
        background-color: rgb(10 10 10 / 88%);
    }
    .navbar-toggler {
        border: 0;
    }
    .navbar-toggler:focus {
        box-shadow: none;
    }

    .navbar-toggler:not(.collapsed) .toggler {
        display: none;
    }
    .navbar-toggler:not(.collapsed) .close {
        display: block;
    }

    .navbar-toggler:is(.collapsed) .toggler {
        display: block;
    }
    .navbar-toggler:is(.collapsed) .close {
        display: none;
    }

    .bbe-header .bbe-content {
        min-width: 100% !important;
        max-width: 100% !important;
    }

    .navbar.open .navbar-nav {
        margin-top: 34px;
    }
    .navbar.open .navbar-nav .nav-item {
        margin-top: 0;
        margin-bottom: 0;
    }
    .navbar.open .navbar-nav .nav-item .nav-link {
        padding-left: 0;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 32px; /* 133.333% */
        color: #FFF;
        padding-top: 14px;
        padding-bottom: 14px;
    }

    .navbar .mobile button {
        padding: 20px 24px;
        background: rgba(255, 255, 255, 0.04);
        font-size: 26px;
        font-style: normal;
        font-weight: 700;
        line-height: 32px;
        color: #FFF;
    }
    .navbar .mobile button:hover {
        background: rgba(255, 255, 255, 0.50);
    }
    .navbar .mobile button .text-phone {
        font-size: 26px;
        font-style: normal;
        font-weight: 700;
        line-height: 32px;
        color: #FFF;
    }
    .navbar .mobile button .img-phone {
        width: 32px;
    }
    .navbar .mobile .social {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .navbar .mobile .copyright {
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }
    .navbar .mobile .copyright a,  .navbar .mobile .copyright p {
        color: rgba(255, 255, 255, 0.50);
    }
    .navbarWhite .navbar-toggler img.toggler,
    .navbarWhite .navbar-toggler:not(.collapsed) .close {
        filter: brightness(0%);
        -webkit-filter: brightness(0%);
    }
    .navbarWhite .nav-item .nav-link, .navbarWhite .text-phone {
        color: #FFF !important;
    }
    .navbarWhite.open .logo {
        content: url('../images/logo.svg');
    }
    .navbarWhite.open .btnPhone .img-phone {
        content: url('../images/phone-fill.svg');
    }

    .bbe-header .navbar .collapsing {
        -webkit-transition: 0s;
        transition: 0s;
    }
    .footer .fm-title {
        margin-top: 50px;
    }
    .footer-content {
        margin-top: 0;
    }

    .footer .contact {
        padding: 20px 24px;
    }
    .footer .contact span {
        font-size: 26px;
    }
    .footer .contact .img-phone {
        width: auto;
    }

    .bbe-header .navbarWhite .img-phone {
        filter: none !important;
    }
}

@media (max-width: 512px) {
    .navbar-brand .logo,
    .navbar-brand .logoBlack
     {
        height: 69.9px;
        width: 100px;
    }
    .footer {
        padding-top: 60px;
        padding-bottom: 20px;
    }
    .footer .logo {
        width: 120px;
        height: 83.9;
    }
    .footer .fm-title {
        font-size: 20px;
        line-height: 30px;
    }
    .footer ul li {
        padding-bottom: 4px;
    }
    .footer ul li a {
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 30px;
    }
    .footer .contact-title {
        margin-top: 50px;
    }
    .footer .contact {
        justify-content: center;
        padding: 20px 24px;
    }
    .footer .contact img {
        margin-left: 0 !important;
    }
    .navbar .mobile {
        padding: 0px;
    }
    .navbar .mobile button {
        width: 100%;
    }

    .developBy {
        margin-top: 24px;
    }

    .btnComparePrices, .block4 .box button.btnComparePrices {
        width: 100%;
    }
}

